.bullet-port-sec1 p {
    font-size: 16px;
    font-weight: 400;
    margin: 10px 0px;
    color: #000;
}

@media only screen and (min-width: 1800px) {
    .title_banner_white_two {
        font-size: 56px !important;
        line-height: 80px !important;
    }
}
.port-sec3{
    background: #eef7ff;
}
.port-sec3 .head-text p {
    max-width: 850px;
    margin: 0 auto;
    padding-top: 15px;
}
.caseStudy-tech li{
    width: 15% !important;
}
.port-tech ul {
    gap: 0px;
    flex-wrap: wrap;
}
@media (max-width: 575.98px) {
    .port-tech li {
        width: 50% !important;
    }
}
@media (max-width: 991.98px) {
    .port-tech li {
        width: 33% !important;
    }
}
/* over view section start */

.overview-section {
    width: 100%;
    background-color: white;
}

.overview-section .contain-width {
    width: 90% !important;
    margin: auto;
}

.overview-section .contain-width {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.overview-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.overview-image img {
    display: block;
    width: 100%;
    max-width: 600px;
    height: auto;
    margin: 0 auto;
    object-fit: contain;
}

.overview-left {
    width: 100%;
}

.overview-left h2 {
    color: #111;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
    margin: 0 0 20px;
}

.overview-left p {
    color: #424242;
    font-size: 16px;
    line-height: 1.9;
    margin: 0 !important;
}

.overview-bullet {
    width: 100%;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin: 10px 0 0;
}

.overview-bullet img {
    width: 18px;
    height: 22px;
    min-width: 14px;
    flex: 0 0 14px;
    object-fit: contain;
    margin-top: 5px;
}

.overview-bullet p {
    flex: 1;
    min-width: 0;
}


@media (max-width: 991.98px) {

    .overview-section .contain-width {
        flex-direction: column-reverse !important;
    }

    .overview-section .col-6 {
        width: 100%;
        margin-top: 30px;
    }

    .overview-image {
        margin-bottom: 30px;
    }

    .overview-image img {
        max-width: 600px;
    }

    .overview-left h2 {
        font-size: 28px;
    }

    .overview-left p {
        font-size: 15px;
    }

    .overview-bullet {
        gap: 10px;
        margin-top: 22px;
    }
}

@media (max-width: 767px) {

    .overview-image {
        margin-bottom: 25px;
    }

    .overview-image img {
        width: 100%;
        height: auto;
    }

    .overview-left h2 {
        font-size: 27px;
        margin-bottom: 15px;
    }

    .overview-left p {
        font-size: 13px;
        line-height: 1.7;
    }

    .overview-bullet {
        gap: 8px;
        margin-top: 20px;
    }

    .overview-bullet img {
        width: 12px;
        height: 14px;
        min-width: 12px;
        flex: 0 0 12px;
        margin-top: 4px;
    }

    .overview-bullet p {
        font-size: 13px;
        line-height: 1.7;
    }
}


@media (max-width: 480px) {

    .overview-left h2 {
        font-size: 25px;
    }

    .overview-left p {
        font-size: 12px;
    }

    .overview-bullet {
        gap: 7px;
        margin-top: 18px;
    }

    .overview-bullet img {
        width: 11px;
        height: 13px;
        min-width: 11px;
        flex-basis: 11px;
    }

    .overview-bullet p {
        font-size: 12px;
    }
}
@media only screen and (min-width: 1199px) and (max-width: 1440.98px) {
    .overview-left p {
        font-size: 17px !important;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 2560.98px) {
    .overview-left p {
        font-size: 19px !important;
    }
}

/* over view section end */

/* the solution start */

.solution-section {
    width: 100%;
    background: #eef7ff;
    padding: 50px 0 60px;
}

.solution-wrapper {
    width: 90%;
    /* max-width: 700px; */
    margin: 0 auto;
    padding: 0px 12px;
}

.solution-heading {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.solution-heading h2 {
    margin: 0 0 8px;
    color: #111;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
}

.solution-heading h2 span {
    color: #087bea;
}

.solution-heading p {
    max-width: 600px;
    margin: 0 auto;
    color: #555;
    font-size: 16px;
    line-height: 1.7;
}


.solution-card-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px 15px;
    align-items: stretch;
}

.solution-card {
    width: 100%;
    min-height: 150px;
    padding: 23px 25px;
    background: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    transition:
        transform 0.3s ease,
        box-shadow 0.3s ease;
}

.solution-card-header {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 11px;
}

.solution-card-header img {
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    object-fit: contain;
}

.solution-card-header h3 {
    margin: 0;
    color: #111;
    font-size: 24px;
    line-height: 1.4;
    font-weight: 700;
}

.solution-card p {
    margin: 0;
    color: #555;
    font-size: 18px;
    line-height: 1.8;
}

.solution-card:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 25px rgba(11, 35, 115, 0.08);
}


@media (max-width: 991px) {

    .solution-section {
        padding: 45px 20px 55px;
    }

    .solution-wrapper {
        max-width: 850px;
        padding: 0;
    }

    .solution-heading {
        margin-bottom: 22px;
    }

    .solution-heading h2 {
        font-size: 28px;
    }

    .solution-heading p {
        max-width: 600px;
        font-size: 10px;
    }

    .solution-card-grid {
        gap: 15px;
    }

    /* .solution-card {
        min-height: 155px;
        height: 400px;
        padding: 20px;
    } */

    .solution-card-header h3 {
        font-size: 12px;
    }

    .solution-card p {
        font-size: 9.5px;
        line-height: 1.65;
    }
}


@media (max-width: 767px) {

    .solution-section {
        padding: 40px 15px 45px;
    }

    .solution-wrapper {
        max-width: 100%;
        padding: 0;
    }

    .solution-heading {
        margin-bottom: 22px;
    }

    .solution-heading h2 {
        font-size: 26px;
    }

    .solution-heading p {
        max-width: 100%;
        font-size: 10px;
        line-height: 1.7;
    }

    .solution-card-header h3 {
        font-size: 18px !important;
    }

    .solution-card-grid {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    /* .solution-card {
        min-height: 0;
        height: 300px;
        padding: 20px;
    } */

    .solution-card-header {
        margin-bottom: 10px;
    }

    .solution-card-header img {
        width: 38px;
        height: 38px;
        flex-basis: 38px;
    }

    .solution-card-header h3 {
        font-size: 12px;
    }

    .solution-card p {
        font-size: 10px;
        line-height: 1.7;
    }
}


@media (max-width: 480px) {

    .solution-section {
        padding: 35px 12px 40px;
    }

    .solution-heading h2 {
        font-size: 24px;
    }

    .solution-heading p {
        font-size: 9.5px;
    }

    .solution-card {
        padding: 18px;
    }

    .solution-card-header {
        gap: 8px;
    }

    .solution-card-header img {
        width: 36px;
        height: 36px;
        flex-basis: 36px;
    }

    .solution-card-header h3 {
        font-size: 11px;
    }

    .solution-card p {
        font-size: 9.5px;
        line-height: 1.7;
    }
}


@media only screen and (min-width: 1199px) and (max-width: 1400.98px) {
    .solution-card {
        height: 355px;
        min-height: 150px;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 2000.98px) {
    .solution-card {
        height: 300px;
        min-height: 150px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199.98px) {
    .solution-card-header h3 {
        font-size: 20px !important;
    }
}


/* the solution end */
/* section.section-twenty {
    background: none !important;
} */



/* the solution start */

.contact-detail-body-image {
    display: flex;
    gap: 20px;
}


/* the solution end */



/* why this project section start */

.exchange-development-card-text {
    display: flex;
    gap: 10px;
}

/* why this project section end */



/* challenge section start */

.challenge-new-section {
    width: 90%;
    /* background: #eef7ff; */
    padding: 60px 0 50px;
    margin: 0 auto;
}

.challenge-new-heading {
    width: 100%;
    text-align: center;
    margin-bottom: 35px;
}

.challenge-new-heading h2 {
    margin: 0;
    color: #111;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
}


.challenge-new-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 65px;
    align-items: start;
}


.challenge-new-content {
    width: 100%;
}

.challenge-new-content>p {
    color: #555;
    font-size: 18px;
    line-height: 1.75;
    margin: 0 0 14px;
}

.challenge-new-content .challenge-new-bold {
    color: #111;
    font-weight: 600;
    margin-bottom: 13px;
}


.challenge-new-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.challenge-new-list li {
    display: flex;
    align-items: center;
    gap: 16px;
    color: #555;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 13px;
}

.challenge-new-list li img {
    width: 16px;
    height: 16px;
    object-fit: contain;
    flex-shrink: 0;
}


.challenge-new-right {
    width: 100%;
}

.challenge-new-image {
    width: 100%;
    overflow: hidden;
    border-radius: 11px;
    margin-bottom: 17px;
}

.challenge-new-image img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 11px;
}

.challenge-new-description {
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 25px 28px;
    min-height: 110px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.challenge-new-description p {
    color: #555;
    font-size: 17px;
    line-height: 1.75;
    margin: 0;
}

.challenge-new-description span {
    color: #087bea;
    font-weight: 600;
}


@media (max-width: 991px) {

    .challenge-new-section {
        width: 100%;
        padding: 55px 20px 45px;
        box-sizing: border-box;
    }

    .challenge-new-heading {
        margin-bottom: 30px;
    }

    .challenge-new-heading h2 {
        font-size: 28px;
    }

    .challenge-new-inner {
        gap: 35px;
    }

    .challenge-new-content>p {
        font-size: 15px;
        line-height: 1.7;
    }

    .challenge-new-list li {
        font-size: 14px;
        gap: 12px;
    }

    /* .challenge-new-image img {
        height: 250px;
    } */

    .challenge-new-description {
        padding: 22px;
    }

    .challenge-new-description p {
        font-size: 13px;
    }
}


@media (max-width: 767px) {

    .challenge-new-section {
        width: 100%;
        padding: 45px 15px 40px;
    }

    .challenge-new-heading {
        margin-bottom: 25px;
    }

    .challenge-new-heading h2 {
        font-size: 27px;
        line-height: 1.2;
    }

    .challenge-new-inner {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }

    .challenge-new-content {
        width: 100%;
    }

    .challenge-new-content>p {
        font-size: 12px;
        line-height: 1.7;
        margin-bottom: 12px;
    }

    .challenge-new-content .challenge-new-bold {
        margin-bottom: 12px;
    }

    .challenge-new-list li {
        font-size: 15px;
        line-height: 2.5;
        gap: 10px;
        margin-bottom: 12px;
        /* align-items: flex-start; */
    }

    .challenge-new-list li img {
        width: 16px;
        height: 16px;
        margin-top: 1px;
    }

    .challenge-new-right {
        width: 100%;
    }

    .challenge-new-image {
        margin-bottom: 15px;
    }

    .challenge-new-image img {
        width: 100%;
        height: auto;
        aspect-ratio: 1.45 / 1;
        object-fit: cover;
    }

    .challenge-new-description {
        min-height: 0;
        padding: 20px;
    }

    .challenge-new-description p {
        font-size: 11px;
        line-height: 1.7;
    }
}


@media (max-width: 480px) {

    .challenge-new-section {
        padding: 40px 12px 35px;
    }

    .challenge-new-heading {
        margin-bottom: 22px;
    }

    .challenge-new-heading h2 {
        font-size: 25px;
    }

    .challenge-new-content>p {
        font-size: 16px;
    }

    .challenge-new-list li {
        font-size: 11px;
    }

    .challenge-new-description {
        padding: 18px;
    }

    .challenge-new-description p {
        font-size: 10.5px;
    }
}

@media (min-width:1400px) and (max-width:2000px) {
    .challenge-new-image img {
        height: auto;
    }

      .challenge-new-list li {
        line-height: 2.5;
        margin-bottom: 14px;
    }
}
.challenge-new-description {
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    padding: 25px 28px;
    min-height: 110px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.challenge-new-description::after {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../images/CaseStudyCryptoExchange/the-challenge-bg.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    bottom: 0;
    pointer-events: none;
}
.challenge-new-description > * {
    position: relative;
    z-index: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1199.98px) {
    .challenge-new-list li {
        line-height: 1.7;
        margin-bottom: 14px;
    }
}
@media only screen and (min-width: 1199px) and (max-width: 1440.98px) {
    .challenge-new-list li {
        line-height: 1.5;
        margin-bottom: 12px;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 2560.98px) {
        .challenge-new-list li {
        line-height: 2.5;
        margin-bottom: 14px;
    }
}
/* challenge section end */



/* approach section start  */


.approach-new-section {
    width: 100%;
    background: #eef7ff;
    padding: 45px 0 70px;
}

.approach-new-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 65px;
    align-items: center;
}

.approach-new-image {
    width: 100%;
    padding-left: 18px;
}

.approach-new-image img {
    display: block;
    width: 100%;
    max-width: 600px;
    height: 430px;
    object-fit: cover;
    border-radius: 25px;
    margin: auto;
}


.approach-new-content {
    width: 100%;
}

.approach-new-content h2 {
    color: #111;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
    margin: 0 0 28px;
}

.approach-new-content h2 span {
    color: #087bea;
}


.approach-new-item {
    position: relative;
    display: grid;
    grid-template-columns: 45px 1fr;
    column-gap: 20px;
    margin-bottom: 25px;
}

.approach-new-icon {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.approach-new-icon img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.approach-new-text p {
    color: #555;
    font-size: 18px;
    line-height: 1.75;
    margin: 2px 0 0;
}

.approach-new-text span {
    color: #087bea;
    font-weight: 600;
}


.approach-new-item:not(:last-child)::before {
    content: "";
    position: absolute;
    left: 24px;
    top: 21px;
    width: 0;
    height: calc(100% + 25px);
    border-left: 2px dashed #087bea;
    z-index: 1;
}



@media (max-width: 991px) {

    .approach-new-section {
        padding: 40px 20px 55px;
    }

    .approach-new-content h2 {
        font-size: 28px;
    }

    .approach-new-image {
        padding-left: 0;
    }

    .approach-new-image img {
        height: 370px;
    }

    .approach-new-inner {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
}


@media (max-width: 767px) {

    .approach-new-section {
        padding: 35px 15px 50px;
    }


    .approach-new-image {
        width: 100%;
    }

    .approach-new-image img {
        width: 100%;
        height: auto;
        aspect-ratio: 1.25 / 1;
        border-radius: 20px;
    }

    .approach-new-content h2 {
        font-size: 27px;
        margin-bottom: 22px;
    }

    .approach-new-item {
        grid-template-columns: 40px 1fr;
        column-gap: 15px;
        margin-bottom: 22px;
    }

    .approach-new-icon {
        width: 40px;
        height: 40px;
    }

    .approach-new-icon img {
        width: 25px;
        height: 25px;
    }

    .approach-new-text p {
        font-size: 11px;
        line-height: 1.7;
    }

    .approach-new-item:not(:last-child)::before {
        left: 20px;
        top: 40px;
        height: calc(100% + 22px);
    }

    .approach-new-item:not(:last-child)::after {
        left: 37px;
    }
}

/* approcah section start  */



/* impact section start  */

.impact-new-section {
    width: 100%;
    background: #eef7ff;
    /* padding: 55px 0 70px; */
}

.impact-new-inner {
    width: 100%;
}

.impact-new-inner>h2 {
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
    color: #111;
    margin: 0 0 18px 5px;
}

.impact-new-inner>h2 span {
    color: #087bea;
}


.impact-new-content {
    display: grid;
    grid-template-columns: 1.05fr 0.72fr 0.72fr;
    gap: 13px;
    align-items: stretch;
}

.impact-new-left {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.impact-new-info {
    width: 100%;
    min-height: 62px;
    background: #dceeff;
    border: 1px solid #c9e5fb;
    border-radius: 9px;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 10px 13px;
}

.impact-new-info-icon {
    width: 32px;
    height: 32px;
    min-width: 32px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.impact-new-info-icon span {
    color: #087bea;
    font-size: 22px;
    line-height: 1;
    font-weight: 700;
}

.impact-new-info p {
    color: #555;
    font-size: 17px;
    line-height: 1.6;
    margin: 0;
}

.impact-new-image {
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    /* flex: 1; */
}

.impact-new-image img {
    display: block;
    width: 100%;
    /* height: 100%; */
    min-height: 205px;
    /* object-fit: cover; */
    border-radius: 10px;
}

.impact-new-middle {
    background: #dceeff;
    border: 1px solid #c9e5fb;
    border-radius: 9px;
    padding: 21px 16px;
}

.impact-new-middle h3 {
    color: #111;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
    margin: 0 0 12px;
}

.impact-new-middle ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.impact-new-middle li {
    display: flex;
    align-items: flex-start;
    gap: 7px;
    margin-bottom: 8px;
    align-items: baseline;
}

.impact-new-middle li>.impact-bullet-arrow {
    width: 14px;
    height: 14px;
    min-width: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}

.impact-new-middle li>.impact-bullet-arrow img {
    display: block;
    width: 14px;
    height: 14px;
    object-fit: contain;
}

.impact-new-middle li p {
    color: #555;
    font-size: 16px;
    line-height: 1.55;
    margin: 0;
}


.impact-new-right {
    position: relative;
    overflow: hidden;
    background: linear-gradient(
        145deg,
        #087bea 0%,
        #08b9ec 100%
    );
    border-radius: 9px;
    padding: 28px 18px;
    /* display: flex; */
    align-items: center;
}

/* Background arrow image */
.impact-new-right::after {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../images/CaseStudyCryptoExchange/impact-arrow.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 1;

    left: 0;
    bottom: 0;

    /* IMPORTANT:
       This allows text selection/click/pointer
       to work normally */
    pointer-events: none;
}

/* Keep all content above the background image */
.impact-new-right > * {
    position: relative;
    z-index: 2;
}

.impact-new-right p {
    color: #fff;
    font-size: 18px;
    line-height: 2.75;
    margin: 0;
}

/* @media (max-width: 1199px) {
      .impact-new-content {
        grid-template-columns: 1fr 1fr;
    }
} */
@media (max-width: 1199px) {

    .impact-new-section {
        padding: 50px 20px 60px;
    }

    .impact-new-content {
        grid-template-columns: 1fr 1fr;
    }

    .impact-new-left {
        grid-column: span 1;
    }

    .impact-new-middle {
        grid-column: span 1;
    }

    .impact-new-right {
        grid-column: span 2;
        min-height: 150px;
    }
}

@media (max-width: 767px) {

    .impact-new-section {
        padding: 40px 15px 50px;
    }

    .impact-new-inner>h2 {
        font-size: 27px;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .impact-new-content {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .impact-new-left {
        width: 100%;
    }

    .impact-new-info {
        min-height: 70px;
    }

    .impact-new-info p {
        font-size: 11px;
    }

    .impact-new-image img {
        height: auto;
        min-height: 0;
        aspect-ratio: 1.4 / 1;
    }

    .impact-new-middle {
        width: 100%;
        padding: 20px 18px;
    }

    .impact-new-middle h3 {
        font-size: 12px;
    }

    .impact-new-middle li p {
        font-size: 10px;
    }

    .impact-new-right {
        min-height: 170px;
        padding: 25px 20px;
    }

    .impact-new-right p {
        font-size: 11px;
        line-height: 1.7;
    }
}

@media (min-width:1540px) and (max-width:1699.98px) {
    .impact-new-middle li p {
        font-size: 16px;
        line-height: 2.45;
    }
}

@media (min-width:1700px) and (max-width:2840px) {
    .impact-new-middle li p {
        font-size: 18px;
        line-height: 2.55;
    }
}
@media (min-width:1600px) and (max-width:2840px) {
  .impact-new-image img {
  display: block;
    width: 100%;
    /* height: 100%; */
    min-height: 205px;
    border-radius: 10px;
    object-position: top;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1350.98px) {
 .impact-new-image img {
  display: block;
    width: 100%;
    /* height: 100%; */
    min-height: 205px;
    border-radius: 10px;
    object-position: top !important;
}
}


/* impact section end  */


/* conclustion section start  */
.conclusion-whyproject-bg-clr {
    background: linear-gradient(127deg, #F2F9FF 1.49%, #E6F5FF 55.43%, #C8E8FF 105.85%);
}
.conclusion-section {
    width: 100%;
    padding: 55px 0 60px;
    /* background: linear-gradient(127deg, #f2f9ff 1.49%, #e6f5ff 55.43%, #c8e8ff 105.85%); */
}

.conclusion-container {
    width: 90%;
    /* max-width: 690px; */
    margin: 0 auto;
    padding: 0 20px;
}

.conclusion-content {
    display: grid;
    grid-template-columns: 1fr 0.85fr;
    align-items: center;
    column-gap: 45px;
}


.conclusion-text {
    width: 100%;
}

.conclusion-text h2 {
    margin: 0 0 22px;
    color: #111;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
}

.conclusion-text p {
    margin: 0 0 12px;
    color: #555;
    font-size: 18px;
    line-height: 1.75;
}

.conclusion-text p:last-child {
    margin-bottom: 0;
}

.conclusion-text p span {
    color: #087bea;
    font-weight: 600;
}


.conclusion-image {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.conclusion-image img {
    display: block;
    width: 100%;
    max-width: 390px;
    height: auto;
    object-fit: contain;
}


@media (max-width: 991px) {

    .conclusion-section {
        padding: 50px 20px 55px;
    }

    .conclusion-container {
        max-width: 850px;
        padding: 0;
    }

    .conclusion-content {
        grid-template-columns: 1fr 0.85fr;
        column-gap: 35px;
    }

    .conclusion-text h2 {
        font-size: 27px;
        margin-bottom: 20px;
    }

    .conclusion-text p {
        font-size: 11px;
        line-height: 1.7;
    }

    .conclusion-image img {
        max-width: 300px;
    }
}


@media (max-width: 767px) {

    .conclusion-section {
        padding: 40px 15px 45px;
    }

    .conclusion-container {
        max-width: 100%;
        padding: 0;
    }

    .conclusion-content {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }


    .conclusion-text {
        width: 100%;
    }

    .conclusion-text h2 {
        font-size: 26px;
        margin-bottom: 18px;
        text-align: left;
    }

    .conclusion-text p {
        font-size: 11px;
        line-height: 1.7;
        margin-bottom: 12px;
    }


    .conclusion-image {
        width: 100%;
        justify-content: center;
    }

    .conclusion-image img {
        width: 100%;
        max-width: 340px;
        height: auto;
    }
}


@media (max-width: 480px) {

    .conclusion-section {
        padding: 35px 15px 40px;
    }

    .conclusion-content {
        gap: 20px;
    }

    .conclusion-text h2 {
        font-size: 24px;
    }

    .conclusion-text p {
        font-size: 10.5px;
        line-height: 1.7;
    }

    .conclusion-image img {
        max-width: 300px;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 2560.98px) {

    .conclusion-container {
        width: 70%;
        margin: 0 auto;
    }
}

/* conclustion section end  */



.new-cta-content p {
    margin-bottom: 20px;
}

/* why this project start */

.why-project-section {
    width: 100%;
    /* background: linear-gradient(127deg,
            #f2f9ff 1.49%,
            #e6f5ff 55.43%,
            #c8e8ff 105.85%); */
}


.why-project-main {
    display: flex;
    flex-direction: column;
    align-items: center;
}


.why-project-head-text {
    width: 100%;
    padding-left: 17px;
    text-align: center;
}

.why-project-head-text h2 {
    margin: 0 0 10px;
    padding-top: 20px;
    color: #111;
}

.why-project-head-text p.caption-font-s26 {
    text-align: center;
    margin: 0 auto;
    max-width: 700px;
}

.why-project-card-main {
    width: 100%;
    padding-top: 10px;
    padding-left: 17px;

    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}


.why-project-card {
    padding: 40px;
    transition: 0.3s;
}

.why-project-card-text {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 15px;
}


.why-project-card-icon {
    width: 38px;
    height: 38px;
    min-width: 38px;

    background: #ffffff;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-bottom: 14px;
}

.why-project-card-icon img {
    display: block;
    width: 26px;
    height: 26px;
    object-fit: contain;
    margin: 0;
}

.why-project-card-text p {
    color: #424242;
    font-size: 19px;
    line-height: 1.7;
    margin: 0;
}

.why-project-card-text p span {
    color: #087bea;
    font-weight: 600;
}

.why-project-card:hover {
    border-radius: 0.602vw;
    background-color: #fff;
    box-shadow:
        rgba(11, 35, 115, 0.075) 1.205vw 2.41vw 2.41vw;
}


@media (min-width: 768px) and (max-width: 991.98px) {

    .why-project-card-main .col-6 {
        width: 45%;
    }

    .why-project-card {
        padding: 25px;
    }

    .why-project-card-text p {
        font-size: 16px;
    }

    .why-project-head-text {
        padding-left: 0;
    }

    .why-project-head-text h2 {
        padding-top: 15px;
    }
}


@media (max-width: 767px) {

    .why-project-head-text {
        padding-left: 0;
        text-align: center;
    }

    .why-project-head-text h2 {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .why-project-head-text p.caption-font-s26 {
        text-align: center;
        padding: 0 15px;
    }

    .why-project-card-main {
        width: 100%;
        padding: 10px 0 0;
        display: flex;
        flex-direction: column;
    }

    .why-project-card {
        width: 100%;
        padding: 20px 15px;
    }

    .why-project-card-icon {
        width: 36px;
        height: 36px;
        min-width: 36px;
    }

    .why-project-card-icon img {
        width: 24px;
        height: 24px;
    }

    .why-project-card-text p {
        font-size: 14px;
        line-height: 1.7;
    }

    .why-project-card:hover {
        border-radius: 10px;
    }
}

/* why this project end */